﻿<!DOCTYPE html>
<html>
<title>Formato de impresi&oacuten de Ticket</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="w3.css">
<head>
<style>
    @font-face {
    font-family: 'MyLibreBarcode39_Regular';
        src: url('file://##VAL001##/PegasusPrinter/Fuentes/LibreBarcode128-Regular.eot'); /* IE9 Compat Modes */
        src: url('file://##VAL001##/PegasusPrinter/Fuentes/LibreBarcode128-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
            url('file://##VAL001##/PegasusPrinter/Fuentes/LibreBarcode128-Regular.woff2') format('woff2'), /* Super Modern Browsers */
            url('file://##VAL001##/PegasusPrinter/Fuentes/LibreBarcode128-Regular.woff') format('woff'), /* Pretty Modern Browsers */
            url('file://##VAL001##/PegasusPrinter/Fuentes/LibreBarcode128-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
            url('file://##VAL001##/PegasusPrinter/Fuentes/LibreBarcode128-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
    }
    .barcode39{
        font-family: 'MyLibreBarcode39_Regular';font-size: 48px;
        font-weight: normal;
        font-style: normal;
    }
    table, th, td {
        border-collapse: collapse;
        margin: 0;
        padding: 0;
        border-spacing: 0;
    }
    .PrintHeader {
        font-size: 10pt; 
        font-family: 'Arial';
        font-weight:bold;
    }
    .PrintLink {
        color:blue;
    }
    .DatosPedido {
        font-size: 8pt; 
        font-family: 'Arial';
        border: 0px solid black;
    }
    .PrintTable {
        font-size: 8pt; 
        font-family:'Calibri', 'Trebuchet MS', sans-serif;
        border-collapse:collapse; 
        border: 1px solid black; 
        width: 90%;
        margin-left: 5%; 
        margin-right: 5%; 
    }
    .TablaFirma {
        border: 1px solid black; 
        width: 70%;
        margin-right: 15%; 
        margin-left: 15%; 
        font-size: 9px; 
    }
    .TablaInterlocutores {
        font-size: 8pt; 
        font-family:'Calibri', 'Trebuchet MS', sans-serif;
        border-collapse:collapse; 
        border: 0px solid black; 
        width: 98%;
        margin-left: 1%; 
        margin-right: 1%;
    }
    .DescripciónLarga {
        font-size: 8pt; 
        font-family:'Calibri', 'Trebuchet MS', sans-serif;
    }
    .PrintTitle {
        font-size: 10px; 
        text-align: center;
        font-family:Arial, Helvetica, sans-serif;
        font-weight: bold;
        padding-left: 0px;
    }
    .PrintFooter {
        font-size: 7.5pt; 
        font-family: 'Calibri', 'Trebuchet MS', sans-serif;
        text-align: left; 
        padding-left: 5pt;
    }
</style>
</head>
<body>
    <div class="w3-container">
        <table style="border: 1px solid black; width: 72mm;" >
            <tr>
                <td style="border-bottom: 1px solid black; font-size: 7px; text-align: center;">
                    <span class="PrintHeader"> 
                        ##HEADER##
                    </span><br>
                    <span class="PrintHeader"> 
                        <span class="PrintLink">
                            <a href="##LINK001##">##LINK001##</a>
                        </span>
                    </span>
                    
                    
                    <br>
                    <span class="barcode39">##VAL007##</span>

                    <table class="DatosPedido"> 
                        <tr>
                            <td style="text-align: right; padding-left: 12pt;"><b>Fecha: </b></td>
                            <td style="text-align: left; padding-left: 8pt;">##VAL002##</td>
                        </tr>
                        <tr>
                            <td style="text-align: right; padding-left: 12pt;"><b>Hora: </b></td>
                            <td style="text-align: left; padding-left: 8pt;">##VAL003##</td>
                        </tr>
                        <tr>
                            <td style="text-align: right; padding-left: 12pt;"><b>Cliente: </b></td>
                            <td style="text-align: left; padding-left: 8pt;">##VAL004##</td>
                        </tr>
                        <tr>
                            <td style="text-align: right; padding-left: 12pt;"><b>Nombre: </b></td>
                            <td style="text-align: left; padding-left: 8pt;">##VAL005##</td>
                        </tr>
                        <tr>
                            <td style="text-align: right; padding-left: 12pt;"><b>Pedido SAP: </b></td>
                            <td style="text-align: left; padding-left: 8pt;">##VAL006##</td>
                        </tr>
                        <tr>
                            <td style="text-align: right; padding-left: 12pt;"><b>Entrega: </b></td>
                            <td style="text-align: left; padding-left: 8pt;">##VAL007##</td>
                        </tr>
                        <tr>
                            <td style="text-align: right; padding-left: 12pt;"><b>Transporte: </b></td>
                            <td style="text-align: left; padding-left: 8pt;">##VAL008##</td>
                        </tr>
                    </table>
                    <p class="PrintTitle">
                        ##TITLE001##
                    </p>
                    
                    <table class="PrintTable"> 
                        <tr style="border-bottom: 1px solid black;">
                            <td style="text-align: right; padding-right: 5pt; width: 20px;">##T001##</td>
                            <td style="text-align: left; padding-left: 5pt; width: 50px;">##T002##</td>
                            <td class="DescripciónLarga" style="text-align: left; padding-left: 5pt;">##T003##</td>
                        </tr>
                    </table>
                    <br>
                    <table class="TablaFirma"> 
                        <tr>
                            <td style="text-align: center;">Firma en planta:</td>
                        </tr>
                        <tr>
                            <td style="text-align: center;"><img src="IMG001.jpg" alt="No disponible" height="64px"></td>
                        </tr>
                    </table>
                    <br>

                    <p class="PrintTitle"> 
                        ##TITLE002##
                    </p>
                    <table class="TablaInterlocutores"> 
                        <tr>
                            <td style="text-align: right; padding-left: 1pt; width: 80px;"><b>MO Chofer:</b></td>
                            <td class="DescripciónLarga" style="text-align: left; padding-left: 5pt; width: 65px;">##VAL009##</td>
                            <td class="DescripciónLarga" style="text-align: left; padding-left: 3pt;">##VAL010##</td>
                        </tr>
                        <tr>
                            <td style="text-align: right; padding-left: 1pt; width: 80px;"><b>SP Transportista: </b></td>
                            <td class="DescripciónLarga" style="text-align: left; padding-left: 5pt; width: 65px;">##VAL011##</td>
                            <td class="DescripciónLarga" style="text-align: left; padding-left: 3pt;">##VAL012##</td>
                        </tr>
                        <tr>
                            <td style="text-align: right; padding-left: 1pt; width: 80px;"><b>VI Cami&oacuten <br>/Acoplados:</b></td>
                            <td class="DescripciónLarga" style="text-align: left; padding-left: 5pt; width: 65px;">##VAL013##</td>
                            <td class="DescripciónLarga" style="text-align: left; padding-left: 3pt;">SI: ##VAL014## &nbsp;&nbsp;&nbsp; <br> Z0: ##VAL015##</td>
                        </tr>
                    </table>

                    <p class="PrintFooter"> 
                        ##FOOTER##
                    </p>
                </td>
            </tr>
        </table>
    </div>

</body>
</html>
